p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #79b50b;
background-image:url('./images/img8.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1140px;height:1600px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:145px;top:184px;width:891px;height:1201px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presentation_Box1.png');background-repeat:no-repeat;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:195px;top:196px;padding-right:20px;width:756px;height:1150px;z-index:3;}
#Box3 {display:block;overflow:hidden;position:absolute;left:83px;top:21px;width:958px;height:66px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presentation_Box3.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box15 {display:block;overflow:hidden;position:absolute;left:145px;top:134px;width:884px;height:44px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presentation_Box15.png');background-repeat:no-repeat;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Tableau {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img4 {display:block;overflow:hidden;position:absolute;left:883px;top:1267px;width:89px;height:17px;z-index:9;min-width:89px;}
#Img4Inner {position: absolute;width:89px;height:17px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:412px;top:295px;width:300px;height:92px;z-index:10;min-width:300px;}
#Img3Inner {position: absolute;width:300px;height:92px;border:0px;}
#Txt2 {word-wrap:break-word; display:block;position:absolute;left:457px;top:1178px;padding-right:20px;width:336px;height:193px;z-index:11;}
#Img6 {display:none;overflow:hidden;position:absolute;left:849px;top:268px;width:127px;height:711px;z-index:12;min-width:127px;}
#Img6Inner {position: absolute;width:127px;height:711px;border:0px;}
#Box13 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:120px;height:559px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/presentation_Box13.png');background-repeat:no-repeat;}
#But11 {display:block;overflow:hidden;position:absolute;left:45px;top:128px;width:67px;height:50px;z-index:14;background:url('./buttons/presentation_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -67px 0;}
#But11.Over {background-position: -134px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:26px;left:37px;}
#But11.Down p {top:27px;left:38px;}
#But11.Over p {top:26px;left:37px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:49px;top:208px;width:60px;height:43px;z-index:15;background:url('./buttons/presentation_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: 0 0;}
#But12.Over {background-position: -60px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But12.Up p {top:23px;left:33px;}
#But12.Down p {top:24px;left:34px;}
#But12.Over p {top:23px;left:33px;}
#But12 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:214px;top:144px;width:126px;height:23px;z-index:16;background:url('./buttons/presentation_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -126px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:66px;}
#But1.Down p {top:14px;left:67px;}
#But1.Over p {top:13px;left:66px;}
#But1 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:363px;top:144px;width:126px;height:23px;z-index:17;background:url('./buttons/presentation_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: -126px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:66px;}
#But3.Down p {top:14px;left:67px;}
#But3.Over p {top:13px;left:66px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:514px;top:144px;width:126px;height:23px;z-index:18;background:url('./buttons/presentation_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: 0 0;}
#But4.Over {background-position: -126px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:13px;left:66px;}
#But4.Down p {top:14px;left:67px;}
#But4.Over p {top:13px;left:66px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:663px;top:144px;width:126px;height:23px;z-index:19;background:url('./buttons/presentation_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -126px 0;}
#But5.Over {background-position: -252px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:13px;left:66px;}
#But5.Down p {top:14px;left:67px;}
#But5.Over p {top:13px;left:66px;}
#But5 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:811px;top:144px;width:128px;height:23px;z-index:20;background:url('./buttons/presentation_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: 0 0;}
#But7.Over {background-position: -128px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:13px;left:67px;}
#But7.Down p {top:14px;left:68px;}
#But7.Over p {top:13px;left:67px;}
#But7 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:162px;top:137px;width:34px;height:34px;z-index:21;background:url('./buttons/presentation_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -34px 0;}
#But17.Over {background-position: -68px 0;}
#But17 p {visibility:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:49px;top:465px;width:56px;height:18px;z-index:22;min-width:56px;}
#Img14Inner {position: absolute;width:56px;height:18px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:52px;top:525px;width:52px;height:42px;z-index:23;background:url('./buttons/presentation_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -52px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:22px;left:29px;}
#But6.Down p {top:23px;left:30px;}
#But6.Over p {top:22px;left:29px;}
#But6 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:36px;top:285px;width:86px;height:62px;z-index:24;background:url('./buttons/presentation_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -86px 0;}
#But8.Over {background-position: -172px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But8.Up p {top:32px;left:46px;}
#But8.Down p {top:33px;left:47px;}
#But8.Over p {top:32px;left:46px;}
#But8 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:21px;top:377px;width:117px;height:71px;z-index:25;background:url('./buttons/presentation_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -117px 0;}
#But2.Over {background-position: -234px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#000000;}
#But2.Up p {top:37px;left:62px;}
#But2.Down p {top:38px;left:63px;}
#But2.Over p {top:37px;left:62px;}
#But2 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:938px;top:28px;width:34px;height:34px;z-index:26;background-position: 0 0;background:url('./buttons/presentation_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:467px;top:41px;width:394px;height:24px;z-index:27;}
#Line1 {display:block;overflow:hidden;position:absolute;left:135px;top:59px;width:60px;height:9px;z-index:28;background:url('./images/presentation_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:465px;top:63px;width:385px;height:10px;z-index:29;background:url('./images/presentation_Line2.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:201px;top:3px;width:257px;height:119px;z-index:30;min-width:257px;}
#Img1Inner {position: absolute;width:257px;height:119px;border:0px;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:400px;height:150px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:373px;top:718px;width:255px;height:96px;z-index:31;min-width:255px;}
#Img20Inner {position: absolute;width:255px;height:96px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:507px;top:433px;width:47px;height:56px;z-index:32;min-width:47px;}
#Img8Inner {position: absolute;width:47px;height:56px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:561px;top:447px;width:72px;height:27px;z-index:33;min-width:72px;}
#Img9Inner {position: absolute;width:72px;height:27px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:437px;top:1152px;width:300px;height:18px;z-index:34;background:url('./images/presentation_Line3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:872px;top:12px;width:142px;height:101px;z-index:35;min-width:142px;}
#Img2Inner {position: absolute;width:142px;height:101px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:354px;height:500px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:627px;top:692px;width:139px;height:197px;z-index:36;min-width:139px;}
#Img5Inner {position: absolute;width:139px;height:197px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:500px;top:830px;width:114px;height:18px;z-index:37;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:115px;height:57px;z-index:38;min-width:115px;}
#Img7Inner {position: absolute;width:115px;height:57px;border:0px;}
